import {request} from "../network";

//cos签名-web直传 1-个人信息上传2-作业上传3-银行缴费截图上传
export function getSignature(index) {
  return request({
    method: 'get',
    url: `/web/download/getSignature/${index}`,
  })
}
